Filewatcher File Search File Search
Catalog
Content Search
» » » » » » »

libgpg-error

Library for error values used by GnuPG components

This is a library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.
Homepage:
Package version:1.6
Architecture:src
Distribution:Fedora distfiles
Filename:libgpg-error-1.6-2.src.rpm

Browse inside libgpg-error-1.6-2.src.rpm

802 B2014-11-29HEADER  view  944+ mirrors
373.15 KB2014-11-29libgpg-error-1.6.tar.bz2  view  607+ mirrors
152 B2014-11-29libgpg-error-1.6.tar.bz2.sig  view  333+ mirrors
5.36 KB2014-11-29libgpg-error.spec  view
105.18 KB2014-11-29wk@g10code.com  view

Download libgpg-error-1.6-2.src.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com